--[[
	Sick Of Clicking Dailies? - Locale file for zhTW
	Written By: orionshock
	
	Please Visit: http://www.wowace.com/projects/sick-of-clicking-dailies/localization/zhTW
	to contribute to localizations :)
]]--






----------------------------------------------------------------------------
--	General -- Used by all or most :)				  --
----------------------------------------------------------------------------

local L = LibStub("AceLocale-3.0"):NewLocale("SOCD_Core", "zhTW", false)

	if L then
--These are not importable to WoWAce/Curseforge Locale system, as these are pulled directly from the client.
L["Alliance"] = FACTION_ALLIANCE
L["Battlegrounds"] = BATTLEFIELDS
L["Cooking"] = (GetSpellInfo(2550))
L["Faction"] = FACTION
L["Fishing"] = (GetSpellInfo(7733))
L["Friendly"] = FACTION_STANDING_LABEL5
L["Honored"] = FACTION_STANDING_LABEL6
L["Horde"] = FACTION_HORDE
L["Jewelcrafting"] = (GetSpellInfo(25229))
L["None"] = LFG_TYPE_NONE
L["Netural"] = FACTION_STANDING_LABEL4
L["Professions"] = TRADE_SKILLS
L["PvP"] = PVP
L["Quests"] = QUESTS_LABEL
L["Revered"] = FACTION_STANDING_LABEL7

L["Argent Crusade"] = "銀白十字軍"
L["Burning Crusade"] = "燃燒的遠征"
-- L["Classic WoW"] = ""
-- L["Enable Quest Looping"] = ""
-- L["Faction Token"] = ""
L["Frenzyheart Tribe"] = "狂心部族"
L["Grizzly Hills"] = "灰白之丘"
L["Heroic Instances"] = "英雄副本"
L["Icecrown"] = "寒冰皇冠"
L["Icecrown Netural Quests"] = "寒冰皇冠中立任務" -- Needs review
L["Instances"] = "副本"
L["Knights of the Ebon Blade"] = "黯刃騎士團"
L["LK"] = "巫妖王之怒"
-- L["Module Control"] = ""
-- L["Netherwing"] = ""
-- L["Og'rila"] = ""
L["Proof of Demise: "] = "死亡證明:"
-- L["Quest Rewards"] = ""
-- L["Shared Faction Quests"] = ""
-- L["Shared Quests"] = ""
-- L["Sha'tari Skyguard"] = ""
-- L["Shattered Sun Offensive"] = ""
-- L["Shipment: "] = ""
L["Sholazar Basin"] = "休拉薩盆地"
-- L["Sick Of Clicking Dailies"] = ""
-- L["SSO_MISC"] = ""
-- L["SSO Phase 1"] = ""
-- L["SSO Phase 2a"] = ""
-- L["SSO Phase 2b"] = ""
-- L["SSO Phase 3a"] = ""
-- L["SSO Phase 3b"] = ""
-- L["SSO Phase 4a"] = ""
-- L["SSO Phase 4b"] = ""
-- L["SSO Phase 4c"] = ""
L["The Frostborn"] = "霜誕矮人"
L["The Kalu'ak"] = "卡魯耶克"
L["The Oracles"] = "神諭者"
L["The Sons of Hodir"] = "霍迪爾之子"
L["The Storm Peaks"] = "風暴群山"
L["The Wyrmrest Accord"] = "龍眠協調者"
L["Timear Foresees (.+) in your Future!"] = "泰彌亞在你的未來預見了(.+)!"
L["Troll Patrol: "] = "食人妖巡邏:"
-- L["Wanted: "] = ""
L["Wintergrasp"] = "冬握湖"
-- L["Wintersaber Trainers"] = ""
L["World PvP"] = "世界PVP"


	end	

--All Quests Classified by orgin / content location

----------------------------------------------------------------------------
--	Classic, Populated by WoWAce-Curseforge Packager.		  --
----------------------------------------------------------------------------

local C = LibStub("AceLocale-3.0"):NewLocale("SOCD_Classic", "zhTW", false)

	if C then

-- C["Call to Arms: Alterac Valley"] = ""
C["Call to Arms: Arathi Basin"] = "戰鬥的號角:戰歌峽谷"
-- C["Call to Arms: Warsong Gulch"] = ""
-- C["Frostsaber Provisions"] = ""
-- C["Rampaging Giants"] = ""
-- C["Winterfall Intrusion"] = ""


	end

----------------------------------------------------------------------------
--	TBC, Populated by WoWAce-Curseforge Packager.			  --
----------------------------------------------------------------------------	

local BC = LibStub("AceLocale-3.0"):NewLocale("SOCD_BC", "zhTW", false)

	if BC then

-- BC["A Charitable Donation"] = ""
-- BC["Arm the Wards!"] = ""
-- BC["A Slow Death"] = ""
-- BC["Ata'mal Armaments"] = ""
-- BC["Bait Bandits"] = ""
-- BC["Banish More Demons"] = ""
-- BC["Blast the Gateway"] = ""
-- BC["Blood for Blood"] = ""
-- BC["Bomb Them Again!"] = ""
BC["Call to Arms: Eye of the Storm"] = "戰鬥的號角:暴風之眼"
-- BC["Crocolisks in the City"] = ""
-- BC["Crush the Dawnblade"] = ""
-- BC["Discovering Your Roots"] = ""
-- BC["Disrupting the Twilight Portal"] = ""
-- BC["Disrupt the Greengill Coast"] = ""
-- BC["Distraction at the Dead Scar"] = ""
-- BC["Don't Stop Now...."] = ""
-- BC["Dragons are the Least of Our Problems"] = ""
-- BC["Enemies, Old and New"] = ""
-- BC["Erratic Behavior"] = ""
-- BC["Escape from Skettis"] = ""
-- BC["Felblood Fillet"] = ""
-- BC["Fires Over Skettis"] = ""
-- BC["Further Conversions"] = ""
-- BC["Gaining the Advantage"] = ""
-- BC["Hellfire Fortifications"] = ""
-- BC["In Defense of Halaa"] = ""
-- BC["Intercepting the Mana Cells"] = ""
-- BC["Intercept the Reinforcements"] = ""
-- BC["Keeping the Enemy at Bay"] = ""
-- BC["Know Your Ley Lines"] = ""
-- BC["Maintaining the Sunwell Portal"] = ""
-- BC["Making Ready"] = ""
-- BC["Manalicious"] = ""
-- BC["Nethercite Ore"] = ""
-- BC["Netherdust Pollen"] = ""
-- BC["Nethermine Flayer Hide"] = ""
-- BC["Netherwing Crystals"] = ""
-- BC["Open for Business"] = ""
-- BC["Picking Up The Pieces..."] = ""
-- BC["Rediscovering Your Roots"] = ""
-- BC["Revenge is Tasty"] = ""
-- BC["Shrimpin' Ain't Easy"] = ""
-- BC["Soup for the Soul"] = ""
-- BC["Spirits of Auchindoun"] = ""
-- BC["Sunfury Attack Plans"] = ""
-- BC["Super Hot Stew"] = ""
-- BC["Taking the Harbor"] = ""
-- BC["The Air Strikes Must Continue"] = ""
-- BC["The Battle for the Sun's Reach Armory"] = ""
-- BC["The Battle Must Go On"] = ""
-- BC["The Booterang: A Cure For The Common Worthless Peon"] = ""
-- BC["The Deadliest Trap Ever Laid"] = ""
-- BC["The Multiphase Survey"] = ""
-- BC["The Not-So-Friendly Skies..."] = ""
-- BC["The One That Got Away"] = ""
-- BC["The Relic's Emanation"] = ""
-- BC["The Sanctum Wards"] = ""
-- BC["Wanted: A Black Stalker Egg"] = ""
-- BC["Wanted: Aeonus's Hourglass"] = ""
-- BC["Wanted: Arcatraz Sentinels"] = ""
-- BC["Wanted: A Warp Splinter Clipping"] = ""
-- BC["Wanted: Bladefist's Seal"] = ""
-- BC["Wanted: Coilfang Myrmidons"] = ""
-- BC["Wanted: Keli'dan's Feathered Stave"] = ""
-- BC["Wanted: Malicious Instructors"] = ""
-- BC["Wanted: Murmur's Whisper"] = ""
-- BC["Wanted: Nazan's Riding Crop"] = ""
-- BC["Wanted: Pathaleon's Projector"] = ""
-- BC["Wanted: Rift Lords"] = ""
-- BC["Wanted: Shaffar's Wondrous Pendant"] = ""
-- BC["Wanted: Shattered Hand Centurions"] = ""
-- BC["Wanted: Sisters of Torment"] = ""
-- BC["Wanted: Sunseeker Channelers"] = ""
-- BC["Wanted: Tempest-Forge Destroyers"] = ""
-- BC["Wanted: The Epoch Hunter's Head"] = ""
-- BC["Wanted: The Exarch's Soul Gem"] = ""
-- BC["Wanted: The Headfeathers of Ikiss"] = ""
-- BC["Wanted: The Heart of Quagmirran"] = ""
-- BC["Wanted: The Scroll of Skyriss"] = ""
-- BC["Wanted: The Signet Ring of Prince Kael'thas"] = ""
-- BC["Wanted: The Warlord's Treatise"] = ""
-- BC["Wrangle More Aether Rays!"] = ""
-- BC["Your Continued Support"] = ""


	end

----------------------------------------------------------------------------
--	WOTLK, Populated by WoWAce-Curseforge Packager.			  --
----------------------------------------------------------------------------

local LK = LibStub("AceLocale-3.0"):NewLocale("SOCD_LK", "zhTW", false)

	if LK then

LK["Aces High!"] = "振翼高飛!"
LK["A Cleansing Song"] = "淨化之歌"
-- LK["A Hero's Headgear"] = ""
LK["All Things in Good Time"] = "好時光的一切"
LK["Appeasing the Great Rain Stone"] = "取悅偉大雨石"
LK["A Rare Herb"] = "罕見的草藥"
LK["Arngrim the Insatiable"] = "貪求無厭的安格林"
LK["Back to the Pit"] = "重返深淵"
-- LK["Blackriver Brawl"] = ""
LK["Blackriver Skirmish"] = "黑河前哨戰"
LK["Blood of the Chosen"] = "受選者的血"
LK["Blowing Hodir's Horn"] = "吹響霍迪爾號角"
LK["Bones and Arrows"] = "龍骨與箭頭"
LK["Break the Blockade"] = "突破封鎖線"
-- LK["Call to Arms: Strand of the Ancients"] = ""
LK["Capture More Dispatches"] = "攔截更多急件"
LK["Cheese for Glowergold"] = "給怒金的起司"
-- LK["Chicken Party!"] = ""
LK["Congratulations!"] = "恭喜!"
LK["Convention at the Legerdemain"] = "戲法旅舍的會議"
-- LK["Crush Captain Brightwater!"] = ""
LK["Defending Wyrmrest Temple"] = "死守龍眠神殿"
LK["Defending Your Title"] = "衛冕"
LK["Defend the Siege"] = "護衛攻城行動"
LK["Down With Captain Zorna!"] = "和柔納船長一併擊沉!"
LK["Drag and Drop"] = "舉手之勞"
LK["Drake Hunt"] = "獵龍"
LK["Feeding Arngrim"] = "餵食安格林"
LK["Fjorn's Anvil"] = "斐雍之砧"
-- LK["Frenzyheart Champion"] = ""
LK["From Their Corpses, Rise!"] = "從他們的屍體上復甦!"
LK["Fueling the Demolishers"] = "為石毀車補給燃料"
-- LK["Hand of the Oracles"] = ""
-- LK["Healing with Roses"] = ""
LK["Hodir's Helm"] = "霍迪爾之盔"
LK["Hodir's Horn"] = "霍迪爾號角"
LK["Hodir's Spear"] = "霍迪爾之矛"
LK["Hot and Cold"] = "熱與冷"
LK["Infused Mushroom Meatloaf"] = "灌能蘑菇肉糕"
LK["Intelligence Gathering"] = "情報收集"
-- LK["Jinxing the Walls"] = ""
-- LK["Kartak's Rampage"] = ""
-- LK["Keep 'Em on Their Heels"] = ""
-- LK["Keeping the Alliance Blind"] = ""
LK["Keep Them at Bay"] = "死守海灣!"
LK["Kick 'Em While They're Down"] = "落井下石"
LK["King of the Mountain"] = "山脈之王"
LK["Leave Our Mark"] = "留下我們的記號"
LK["Life or Death"] = "生死一線"
LK["Maintaining Discipline"] = "維護紀律"
-- LK["Make Them Pay!"] = ""
-- LK["Making Repairs"] = ""
LK["Mastery of the Crystals"] = "水晶精通"
LK["Mustard Dogs!"] = "芥末熱狗!"
LK["Neutralizing the Plague"] = "中和瘟疫"
LK["No Fly Zone"] = "禁航區"
LK["No Mercy!"] = "絕不留情!"
LK["No Mercy for the Merciless"] = "以其人之道，還治其人之身"
LK["No Rest For The Wicked"] = "別讓邪惡伺機喘息"
LK["Not a Bug"] = "不只是蟲子"
LK["Overstock"] = "存貨過多"
-- LK["Overwhelmed!"] = ""
LK["Pieces Parts"] = "拼湊零件"
LK["Planning for the Future"] = "計畫未來"
LK["Polishing the Helm"] = "打磨頭盔"
LK["Power of the Great Ones"] = "偉大諸神的力量"
LK["Preparing for the Worst"] = "作最壞的打算"
LK["Proof of Demise: Anub'arak"] = "死亡證明:阿努巴拉克"
LK["Proof of Demise: Cyanigosa"] = "死亡證明:霞妮苟莎"
LK["Proof of Demise: Gal'darah"] = "死亡證明:蓋爾達拉"
LK["Proof of Demise: Herald Volazj"] = "死亡證明:信使沃菈齊"
LK["Proof of Demise: Ingvar the Plunderer"] = "死亡證明:『盜掠者』因格瓦"
LK["Proof of Demise: Keristrasza"] = "死亡證明:凱瑞史卓莎"
LK["Proof of Demise: King Ymiron"] = "死亡證明:依米倫王"
LK["Proof of Demise: Ley-Guardian Eregos"] = "死亡證明:地脈守護者伊瑞茍斯"
LK["Proof of Demise: Loken"] = "死亡證明:洛肯"
LK["Proof of Demise: Mal'Ganis"] = "死亡證明:瑪爾加尼斯"
LK["Proof of Demise: Sjonnir The Ironshaper"] = "死亡證明:『塑鐵者』斯雍尼爾"
LK["Proof of Demise: The Prophet Tharon'ja"] = "死亡證明:預言者薩隆杰"
LK["Pushed Too Far"] = "逼人太甚"
LK["Putting the Hertz: The Valley of Lost Hope"] = "持續轟炸:逝望山谷"
-- LK["Rejek: First Blood"] = ""
LK["Retest Now"] = "重新測試"
LK["Riding the Red Rocket"] = "乘著紅色火箭"
-- LK["Riding the Wavelength: The Bombardment"] = ""
LK["Seared Scourge"] = "燒烤天譴軍"
-- LK["Secret Strength of the Frenzyheart"] = ""
-- LK["Sewer Stew"] = ""
-- LK["Shipment: Blood Jade Amulet"] = ""
-- LK["Shipment: Bright Armor Relic"] = ""
-- LK["Shipment: Glowing Ivory Figurine"] = ""
-- LK["Shipment: Intricate Bone Figurine"] = ""
-- LK["Shipment: Shifting Sun Curio"] = ""
-- LK["Shipment: Wicked Sun Brooch"] = ""
LK["Shoot 'Em Up"] = "把他們射成刺蝟"
LK["Shredder Repair"] = "伐木機維修"
-- LK["Shred the Alliance"] = ""
LK["Slaves to Saronite"] = "搶救薩鋼礦奴"
-- LK["Slay them all"] = ""
LK["Smoke 'Em Out"] = "把他們燻出來"
LK["Song of Fecundity"] = "豐饒之歌"
LK["Song of Reflection"] = "冥思之歌"
LK["Song of Wind and Water"] = "風與水之歌"
LK["Southern Sabotage"] = "南方破壞工作"
LK["Spy Hunter"] = "間諜獵人"
LK["Static Shock Troops: the Bombardment"] = "靜電震擊小組:轟炸地"
LK["Steel Gate Patrol"] = "巡邏鋼鐵之門"
LK["Stop the Siege"] = "突破重圍"
-- LK["Strength of the Tempest"] = ""
LK["That's Abominable!"] = "有夠討厭!"
LK["The Aberrations Must Die"] = "那些畸形非死不可"
LK["The Alchemist's Apprentice"] = "鍊金師的學徒"
-- LK["The Heartblood's Strength"] = ""
LK["The Solution Solution"] = "溶劑就是好計"
LK["The Way to His Heart..."] = "傳遞心意……"
LK["Thrusting Hodir's Spear"] = "刺出霍迪爾之矛"
LK["Timear Foresees Centrifuge Constructs in your Future!"] = "泰彌亞在你的未來預見了離心傀儡!"
LK["Timear Foresees Infinite Agents in your Future!"] = "泰彌亞在你的未來預見了恆龍密探!"
LK["Timear Foresees Titanium Vanguards in your Future!"] = "泰彌亞在你的未來預見了泰坦鋼先鋒!"
LK["Timear Foresees Ymirjar Berserkers in your Future!"] = "泰彌亞在你的未來預見了依米亞狂戰士!"
-- LK["Tools of War"] = ""
-- LK["Total Ohmage: The Valley of Lost Hope!"] = ""
LK["Troll Patrol"] = "食人妖巡邏"
LK["Troll Patrol: Can You Dig It?"] = "食人妖巡邏:你能挖出來嗎?"
LK["Troll Patrol: Couldn't Care Less"] = "食人妖巡邏:無法坐視"
LK["Troll Patrol: Creature Comforts"] = "食人妖巡邏:物質享受"
LK["Troll Patrol: Done to Death"] = "食人妖巡邏:徹底死亡"
LK["Troll Patrol: High Standards"] = "食人妖巡邏:旗幟高揚"
LK["Troll Patrol: Intestinal Fortitude"] = "食人妖巡邏:勇氣"
LK["Troll Patrol: Something for the Pain"] = "食人妖巡邏:痛苦特效藥"
LK["Troll Patrol: The Alchemist's Apprentice"] = "食人妖巡邏:鍊金師的學徒"
LK["Troll Patrol: Throwing Down"] = "食人妖巡邏:投彈"
LK["Troll Patrol: Whatdya Want, a Medal?"] = "食人妖巡邏:你想要啥，一面勳章?"
LK["Victory in Wintergrasp"] = "冬握之捷"
LK["Vile Like Fire!"] = "暗邪愛看煙火秀!"
-- LK["Volatility"] = ""
-- LK["Warding the Walls"] = ""
LK["Warding the Warriors"] = "保衛勇士"
LK["Will of the Titans"] = "泰坦的意志"


	end
